/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */


/* ------ Header Section CSS Implemented ------ */
.header_scroll_active {
    transition: all 0.3s ease-in-out;
}

.header_scroll_active.elementor-sticky--effects::before {
    height: 100%;
    transition: all 0.3s ease-in-out;
}

.header_scroll_active::before {
    content: "";
    width: 100%;
    height: 0%;
    position: absolute;
    background: #00000060;
    backdrop-filter: blur(10px);
    transition: all 0.3s ease-in-out;
}

.hader_menu_item_effect .elementor-nav-menu .current-menu-item a {
    color: #00C4FF !important;
}

/* ------ Header Section CSS Implemented ------ */



/* ------ Footer Section CSS Implemented ------ */
.footer_contact_list_box .elementor-icon-box-icon {
    margin-top: 15px;
}

.footer_label_text {
    opacity: 15%;
}

.footer_contact_list_box .elementor-icon-box-description {
    word-break: break-all;
}

.foot_wp_menu_itms .sub-menu {
    display: none !important;
}

.foot_wp_menu_itms .menu-item a {
    display: inline-block;
}

.footer_contact_list_box .elementor-icon-box-description a {
    color: #fff;
}

/* ------ Footer Section CSS Implemented ------ */



/* ------ Home Page CSS Implemented ------ */
/* ------ Hero Section CSS Implemented ------ */
.hero_text_opc_eff {
    opacity: 20%;
}

.hero_discv_button a::after {
    content: '';
    width: 100%;
    background: #00C4FF;
    height: 2px;
    position: absolute;
    left: 0;
}

.hero_discv_button:hover .elementor-button-icon svg path {
    fill: #FFFFFF;
    transition: all 0.2s;
}

/* ------ Hero Section CSS Implemented ------ */


/* ------ About Us Section CSS Implemented ------ */
.about_us_icon_list .elementor-icon-list-icon {
    margin-top: 8px;
}

/* ------ About Us Section CSS Implemented ------ */


/* ------ Our Projects Section CSS Implemented ------ */
.all_projects_tabs .e-n-tab-title {
    display: flex;
    justify-content: space-between;
}

.all_projects_tabs .e-n-tab-title .e-n-tab-icon {
    display: none;
}

.all_projects_tabs .e-n-tab-title[aria-selected="true"] .e-n-tab-icon {
    display: block;
}

.all_portfolio_scdual .elementor-heading-title a {
    color: #203864;
    display: block;
}

.all_portfolio_scdual .elementor-heading-title::after {
    content: '';
    background-image: url("data:image/svg+xml,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M9.67029 3.6295L1.78054 11.5192L0.484375 10.2231L8.37321 2.33333H1.42029V0.5H11.5036V10.5833H9.67029V3.6295Z' fill='black'/%3E%3C/svg%3E%0A");
    width: 20px;
    height: 20px;
    background-repeat: no-repeat;
    position: absolute;
    right: 35px;
    bottom: 15px;
}

.all_projects_tabs .e-n-tab-title[aria-selected="true"] .e-n-tab-title-text {
    font-weight: 500;
    transition: all 0.2s ease-in-out;
}

.all_projects_tabs .e-n-tabs-heading {
    padding-bottom: 57px;
}

.hero_discv_bttn:hover .elementor-button-icon svg path {
    fill: #203864;
    transition: all 0.2s;
}

.hero_discv_bttn a::after {
    content: '';
    width: 100%;
    background: #00C4FF;
    height: 2px;
    position: absolute;
    left: 0;
}

/* ------ Our Projects Section CSS Implemented ------ */

/* ------ Home Page CSS Implemented ------ */



/* ------ Portfolio Page CSS Implemented ------ */
.portfo_main_contain:hover .portfo_loop_items_effect .elementor-heading-title a {
    color: #00C4FF;
    transition: all 0.2s ease-in-out;
    display: block;
}

.portfo_main_contain:hover .elementor-icon svg path {
    fill: #00C4FF;
    transition: all 0.2s ease-in-out;
}

.portfo_main_contain:hover .portfo_icon_effect {
    transform: rotate(45deg);
}

.single_portfo_items_stc .portfolio-project-detail-item {
    color: #D8D8D8;
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: -0.8px;
    padding-top: 5px;
}

.single_page_src .portfolio-project-details-box .portfolio-project-details-list {
    border-bottom: 1px dashed #CECECE;
}

.single_portfo_items_stc .portfolio-project-details-list {
    list-style: none;
    padding: 0;
}

.single_portfo_items_stc .portfolio-project-detail-item strong {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 28px;
    letter-spacing: -0.8px;
    color: #ffffff;
}

.single_page_src .portfolio-project-details-list {
    padding: 0;
}

.single_page_src .portfolio-project-detail-item {
    list-style: none;
    padding: 10px 0 10px 0;
    border-top: 1px dashed #CECECE;
}

.single_page_src .portfolio-project-details-list {
    color: #203864;
    font-size: 22px;
    font-weight: 400;
    line-height: 32px;
    letter-spacing: -0.8px;
}

.single_page_src .portfolio-project-details-list strong {
    color: #203864;
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: -0.8px;
}

.gellery_text_effet a {
    display: block;
}

.image_gallery_images_eff .swiper-slide-image {
    height: 750px;
    object-fit: cover;
}

.elementor-widget-off-canvas .e-off-canvas__content {
    background-color: transparent !important;
}

.cst-loop .elementor-loop-container.elementor-grid {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    gap: 30px !important;
    grid-column-gap: unset;
}

.cst-loop .e-loop-item:nth-child(2),
.cst-loop .e-loop-item:nth-child(3),
.cst-loop .e-loop-item:nth-child(4) {
    width: 31%;
}

.cst-loop .e-loop-item:nth-child(5),
.cst-loop .e-loop-item:nth-child(6) {
    width: 48%;
}

.portfo_image_anchor a {
    display: block !important;
}

/* ------ Portfolio Page CSS Implemented ------ */

/* ------ Resources Page CSS Implemented ------ */
.res_blog_src a {
    font-family: 'Space Grotesk', sans-serif;
    font-size: 22px;
    font-weight: 500;
    line-height: 32px;
    letter-spacing: -0.8px;
    color: #203864;
    display: block
}

.res_blog_main:hover .res_blog_icon {
    transition: all 0.4s ease-in-out;
    transform: rotate(45deg);
}

.res_blog_main:hover .res_blog_icon svg path {
    fill: #203864;
}

.expert-video_main .elementor-custom-embed-play {
    padding: 30px;
    background-color: #FFFFFF4D;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    backdrop-filter: blur(52.06px);
}

/* ------ Resources Page CSS Implemented ------ */




/* ------ Mobile Responsive CSS Implemented ------ */
@media(max-width: 1364px) {
    .video-play-button:before {
        width: 80px;
        height: 80px;
    }
}

@media(max-width: 1024px) {
    .video-play-button:before {
        width: 70px;
        height: 70px;
    }

    .single_page_src .portfolio-project-details-list {
        font-size: 20px;
    }

    .single_page_src .portfolio-project-details-list strong {
        font-size: 20px;
    }

    .image_gallery_images_eff .swiper-slide-image {
        height: 600px;
        object-fit: cover;
    }

    .expert-video_main .elementor-custom-embed-play {
        padding: 20px;
    }
}


@media(max-width: 880px) {
    .cst-loop .e-loop-item {
        width: 48.5% !important;
    }

    .cst-loop .elementor-loop-container.elementor-grid {
        gap: 20px !important;
    }
}

@media(max-width: 767px) {
    .left_border_effect {
        border-left-width: 0 !important;
    }

    .single_page_src .portfolio-project-details-list {
        font-size: 18px;
    }

    .single_page_src .portfolio-project-details-list strong {
        font-size: 20px;
    }

    .image_gallery_images_eff .swiper-slide-image {
        height: 500px;
        object-fit: cover;
    }

    .cst-loop .e-loop-item {
        width: 100% !important;
    }

    .expert-video_main .elementor-custom-embed-play {
        padding: 20px;
    }

    .header_scroll_active.elementor-sticky--effects .header_logo_img {
        transition: all 0.3s ease-in-out;
        width: 80%;
    }

    .header_scroll_active.elementor-sticky--effects .header_contact_button {
        padding: 8px 0 !important;
        width: 125px !important;
        transition: all 0.3s ease-in-out;
    }

    .foot_wp_menu_itms .elementor-nav-menu {
        display: flex;
        justify-content: center;
        flex-wrap: wrap;
        align-items: center;
        row-gap: 5px;
        column-gap: 15px;
    }

    .foot_wp_menu_itms .sub-arrow {
        display: none;
    }

    .foot_wp_menu_itms .menu-item:last-child {
        padding-bottom: 10px;
    }

}















@media only screen and (min-width: 1440px) and (max-width: 1799px) {
    html {
        zoom: 0.80;
    }
}

@media only screen and (min-width: 1025px) and (max-width: 1439px) {
    html {
        zoom: 0.70;
    }
}